/************************thanks-page-start****************************/
.thanks_main {
	width: 100%;
}

.thankyou {
	width: 700px;
	margin: 110px auto 30px;
	background: #fff;
	box-shadow: 2px 2px 10px rgba(0, 0, 0, .5);
	text-align: center;
	padding-bottom: 25px;
}

.thankyou h1 {
	font-family: 'Roboto', sans-serif;
	text-transform: none;
	color: #37c1fd;
	background: none;
}

.thankyou p {
	margin-top: 10px;
	padding-top: 10px;
}

.thankarea {
	width: 100%;
	background: #f68957;
	padding: 50px 0;
	margin-bottom: 50px;
}

.thankarea .fa-thumbs-up {
	background: #fff;
	width: 150px;
	font-size: 90px;
	color: #0b6b9b;
	border-radius: 100%;
	line-height: 150px;
}

.thankyou .para {
	color: red;
	font-size: 16px;
	line-height: 22px;
}

.thankyou ul {
	margin-top: 20px;
	list-style: none;
}

.thankyou ul li {
	padding: 5px;
	border-bottom: 1px solid #ccc;
}

.thankyou ul li:first-child {
	border-top: 1px solid #ccc;
}

.thankyou .mail {
	font-size: 15px;
	color: #000000;
	line-height: 22px;
	font-weight: 400;
	text-transform: none;
	border-top: 1px dotted #ccc;
}

.thankyou .mail strong {
	font-weight: 700;
}
